uuid: fa25b3f8-b891-4d72-aff8-f143f9f4cbd4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_app.body
    - field.field.node.ct_app.field_discover
    - field.field.node.ct_app.field_discover_teaser
    - field.field.node.ct_app.field_header_image
    - field.field.node.ct_app.field_language
    - field.field.node.ct_app.field_preview
    - field.field.node.ct_app.field_recent
    - field.field.node.ct_app.field_recent_date
    - field.field.node.ct_app.field_tax_topics
    - node.type.ct_app
  module:
    - text
    - user
id: node.ct_app.teaser
targetEntityType: node
bundle: ct_app
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_tax_topics: true
  langcode: true
